#!/bin/sh -e
## 06_roundup_server_homes.dpatch by Bastian Kleineidam <calvin@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

if [ $# -ne 1 ]; then
    echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
    exit 1
fi

[ -f debian/patches/00patch-opts ] && . debian/patches/00patch-opts
patch_opts="${patch_opts:--f --no-backup-if-mismatch}"

case "$1" in
       -patch) patch $patch_opts -p1 < $0;;
       -unpatch) patch $patch_opts -p1 -R < $0;;
        *)
                echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
                exit 1;;
esac

exit 0

@DPATCH@
diff -urNad /home/calvin/debian/roundup-0.6.1/roundup/scripts/roundup_server.py roundup-0.6.1/roundup/scripts/roundup_server.py
--- /home/calvin/debian/roundup-0.6.1/roundup/scripts/roundup_server.py	2003-08-12 03:14:11.000000000 +0200
+++ roundup-0.6.1/roundup/scripts/roundup_server.py	2003-09-04 18:42:32.000000000 +0200
@@ -40,7 +40,7 @@
 # Make sure the NAME part doesn't include any url-unsafe characters like 
 # spaces, as these confuse the cookie handling in browsers like IE.
 TRACKER_HOMES = {
-    'bar': '/tmp/bar',
+#    'bar': '/tmp/bar',
 }
 
 ROUNDUP_USER = None

 	  	 
